<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: PoNA_19940110_JesusIsArrested_transl</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | PoNA_19940110_JesusIsArrested_transl</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PoNA_19940110_JesusIsArrested_transl/datastream/MP3/PoNA_19940110_JesusIsArrested_transl.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T6"></a><a name="T1"></a><a name="T2"></a><a name="T4"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T7"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PoNA</td>
                     <td class="text odd" data-tl="0.0-9.074999999999989">Ogolorgo aːgabɨt östörü kinigetten <span class="non-verbal">"</span>Isuːs Xrʼistos <span class="non-verbal">–</span> ogolor dogordoro<span class="non-verbal">"</span> di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.97');"><img class="media" title="00:00:09.07 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T10"></a><a name="T9"></a><a name="T10"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.074999999999989-11.673999999999978">Isuːhu tutan ɨlbɨttar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.57');"><img class="media" title="00:00:11.67 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T14"></a><a name="T18"></a><a name="T14"></a><a name="T15"></a><a name="T14"></a><a name="T18"></a><a name="T14"></a><a name="T14"></a><a name="T12"></a><a name="T12"></a><a name="T12"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.673999999999978-16.286999999999978">Üste kat Isuːs kele hɨldʼɨbɨt ü͡öreter kihileriger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.19');"><img class="media" title="00:00:16.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T19"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T22"></a><a name="T23"></a><a name="T19"></a><a name="T19"></a><a name="T19"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.286999999999978-22.935000000000002">Onno bulaːt ebit ginileri körbüt huptu utujallarɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.84');"><img class="media" title="00:00:22.94 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T27"></a><a name="T28"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T26"></a><a name="T26"></a><a name="T26"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.935000000000002-26.845739832907547">Ühüs keliːtiger gini haŋarbɨt ginilerge<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.75');"><img class="media" title="00:00:26.85 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T31"></a><a name="T32"></a><a name="T34"></a><a name="T31"></a><a name="T36"></a><a name="T39"></a><a name="T31"></a><a name="T35"></a><a name="T35"></a><a name="T35"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="26.845739832907547-31.385583097424565"><span class="non-verbal">"</span>Ehigi anɨga di͡eri anɨ össü͡ö utuja hɨtagɨt du͡o<span class="non-verbal">,</span> nalɨjan baraːn<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.29');"><img class="media" title="00:00:31.39 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T43"></a><a name="T42"></a><a name="T43"></a><a name="T45"></a><a name="T43"></a><a name="T43"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.385583097424565-39.34500000000003">Dʼe čugahaːta čaːs<span class="non-verbal">,</span> kihitten u͡ol bi͡eriller anʼɨːlarɨ oŋorollor <span class="non-verbal">(</span>kihi<span class="non-verbal">)</span> kihi aːjɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.25');"><img class="media" title="00:00:39.35 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T53"></a><a name="T52"></a><a name="T52"></a><a name="T52"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.34500000000003-41.95800000000003">Turuŋ<span class="non-verbal">,</span> barɨ͡agɨŋ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.86');"><img class="media" title="00:00:41.96 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T55"></a><a name="T56"></a><a name="T58"></a><a name="T55"></a><a name="T56"></a><a name="T58"></a><a name="T55"></a><a name="T56"></a><a name="T58"></a><a name="T54"></a><a name="T54"></a><a name="T54"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.95800000000003-45.42399999999998">Dʼe čugahaːta<span class="non-verbal">,</span> minigin ölüːge bi͡eriːhi<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.32');"><img class="media" title="00:00:45.42 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T59"></a><a name="T64"></a><a name="T65"></a><a name="T70"></a><a name="T59"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T68"></a><a name="T59"></a><a name="T64"></a><a name="T65"></a><a name="T70"></a><a name="T64"></a><a name="T64"></a><a name="T59"></a><a name="T59"></a><a name="T59"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.42399999999998-54.59500000000003">Gini itigirdik haŋara turdagɨna kelbit Juːda<span class="non-verbal">,</span> iti biːr ü͡öreter kihite u͡on ikkitten<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.5');"><img class="media" title="00:00:54.6 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T84"></a><a name="T71"></a><a name="T73"></a><a name="T76"></a><a name="T81"></a><a name="T83"></a><a name="T71"></a><a name="T74"></a><a name="T76"></a><a name="T81"></a><a name="T71"></a><a name="T73"></a><a name="T76"></a><a name="T79"></a><a name="T81"></a><a name="T83"></a><a name="T81"></a><a name="T81"></a><a name="T71"></a><a name="T71"></a><a name="T71"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="54.59500000000003-64.594">Giniː bastɨŋ agabɨttarga bi͡erbit ebit tɨlɨn otut kömüs karčɨlar ihin Isuːhu ölüːge bi͡eri͡em di͡en<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.49');"><img class="media" title="00:01:04.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T90"></a><a name="T87"></a><a name="T90"></a><a name="T85"></a><a name="T90"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a><a name="T85"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.594-68.70100000000002">Juːdanɨ gɨtta kelbittere elbek heriː dʼono<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('68.6');"><img class="media" title="00:01:08.7 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T91"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T96"></a><a name="T93"></a><a name="T94"></a><a name="T96"></a><a name="T94"></a><a name="T94"></a><a name="T91"></a><a name="T91"></a><a name="T91"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="68.70100000000002-73.36599999999999">Onno bütte kihiler farʼisʼejdartan<span class="non-verbal">,</span> bastɨŋ agabɨttartan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('73.27');"><img class="media" title="00:01:13.37 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T102"></a><a name="T98"></a><a name="T99"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T102"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.36599999999999-80.779">Iliːleriger holuːrdaːktar<span class="non-verbal">,</span> batɨjɨlaːktar onno öröhö mastaːktar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.68');"><img class="media" title="00:01:20.78 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T103"></a><a name="T105"></a><a name="T107"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T105"></a><a name="T103"></a><a name="T103"></a><a name="T103"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="80.779-84.77707312020989">Ölüːge bi͡erer Juːda ginilerge di͡ebit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.68');"><img class="media" title="00:01:24.78 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T111"></a><a name="T108"></a><a name="T111"></a><a name="T112"></a><a name="T108"></a><a name="T109"></a><a name="T111"></a><a name="T108"></a><a name="T108"></a><a name="T108"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.77707312020989-88.15695643167852"><span class="non-verbal">"</span>Kimi min uguru͡om<span class="non-verbal">,</span> ol bu͡olu͡oga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('88.06');"><img class="media" title="00:01:28.16 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T114"></a><a name="T115"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="88.15695643167852-90.27600000000001">Oččogo onu kaban ɨlɨŋ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.18');"><img class="media" title="00:01:30.28 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T117"></a><a name="T120"></a><a name="T117"></a><a name="T118"></a><a name="T122"></a><a name="T117"></a><a name="T119"></a><a name="T122"></a><a name="T119"></a><a name="T119"></a><a name="T117"></a><a name="T117"></a><a name="T117"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="90.27600000000001-94.91672305461576">Gini kelbit Isuːs attɨgar onno di͡ebit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.82');"><img class="media" title="00:01:34.92 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T125"></a><a name="T127"></a><a name="T128"></a><a name="T123"></a><a name="T124"></a><a name="T127"></a><a name="T128"></a><a name="T124"></a><a name="T124"></a><a name="T124"></a><a name="T123"></a><a name="T123"></a><a name="T123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="94.91672305461576-102.04981012221225"><span class="non-verbal">"</span>Ü͡ör<span class="non-verbal">,</span> učʼital<span class="non-verbal">"</span><span class="non-verbal">,</span> itigirdik haŋaraːt<span class="non-verbal">,</span> uguraːbɨt ginini<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.95');"><img class="media" title="00:01:42.05 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T132"></a><a name="T129"></a><a name="T131"></a><a name="T129"></a><a name="T131"></a><a name="T132"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a><a name="T129"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="102.04981012221225-104.65638679831527">Isuːs bu͡ollagɨna haŋarbɨt gini͡eke<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('104.56');"><img class="media" title="00:01:44.66 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T134"></a><a name="T135"></a><a name="T136"></a><a name="T135"></a><a name="T135"></a><a name="T136"></a><a name="T133"></a><a name="T135"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a><a name="T133"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="104.65638679831527-107.8896085065249"><span class="non-verbal">"</span>Dogor<span class="non-verbal">,</span> togo en kelliŋ<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('107.79');"><img class="media" title="00:01:47.89 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T138"></a><a name="T139"></a><a name="T140"></a><a name="T141"></a><a name="T142"></a><a name="T137"></a><a name="T139"></a><a name="T142"></a><a name="T137"></a><a name="T139"></a><a name="T142"></a><a name="T137"></a><a name="T139"></a><a name="T142"></a><a name="T137"></a><a name="T137"></a><a name="T137"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even">Uguraːŋŋɨn du bi͡eregin ölüːge kihitten u͡olu<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T149"></a><a name="T143"></a><a name="T145"></a><a name="T149"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T143"></a><a name="T144"></a><a name="T145"></a><a name="T149"></a><a name="T143"></a><a name="T145"></a><a name="T143"></a><a name="T145"></a><a name="T143"></a><a name="T143"></a><a name="T143"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Isuːs ɨjɨppɨt Juːdanɨ gɨtta kelbit heriː dʼonuttan<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('117.31');"><img class="media" title="00:01:57.41 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T150"></a><a name="T151"></a><a name="T151"></a><a name="T150"></a><a name="T150"></a><a name="T150"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="117.4092798453359-119.73586618794448"><span class="non-verbal">"</span>Kimi kördüːgüt<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.64');"><img class="media" title="00:01:59.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T153"></a><a name="T152"></a><a name="T152"></a><a name="T152"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="119.73586618794448-121.72246426845267">Ontulara di͡ebitter<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('121.62');"><img class="media" title="00:02:01.72 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="121.72246426845267-124.80235793689153"><span class="non-verbal">"</span>Nazarʼejtan Isuːhu<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('124.7');"><img class="media" title="00:02:04.8 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T158"></a><a name="T156"></a><a name="T157"></a><a name="T156"></a><a name="T157"></a><a name="T158"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a><a name="T156"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="124.80235793689153-127.78892149416558">Küseːjin haŋarbɨt ginilerge<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('127.69');"><img class="media" title="00:02:07.79 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T160"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T160"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even"><span class="non-verbal">"</span>Iti min<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"></td>
                     <td class="numbering "><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T161"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T164"></a><a name="T168"></a><a name="T170"></a><a name="T161"></a><a name="T164"></a><a name="T166"></a><a name="T170"></a><a name="T164"></a><a name="T165"></a><a name="T168"></a><a name="T170"></a><a name="T161"></a><a name="T161"></a><a name="T161"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd">Itini isteːt heriː dʼono kennilerinen kaːmpɨttar<span class="non-verbal">,</span> onno hirge tüŋneri tühetteːbitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('137.52');"><img class="media" title="00:02:17.62 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T171"></a><a name="T172"></a><a name="T174"></a><a name="T172"></a><a name="T173"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T172"></a><a name="T172"></a><a name="T171"></a><a name="T171"></a><a name="T171"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="137.61599999999999-140.31900000000002">Onton Isuːs haŋarbɨt ginilerge<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('140.22');"><img class="media" title="00:02:20.32 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T176"></a><a name="T177"></a><a name="T178"></a><a name="T179"></a><a name="T180"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T175"></a><a name="T183"></a><a name="T175"></a><a name="T179"></a><a name="T183"></a><a name="T175"></a><a name="T180"></a><a name="T182"></a><a name="T183"></a><a name="T175"></a><a name="T175"></a><a name="T175"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="140.31900000000002-152.926"><span class="non-verbal">"</span>Ehigi ölörü͡öksüttüː kördüːr kördük tagɨstɨgɨt batɨjalaːk<span class="non-verbal">,</span> öröhö mastaːk<span class="non-verbal">,</span> minigin tutaːrɨ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('152.83');"><img class="media" title="00:02:32.93 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T195"></a><a name="T196"></a><a name="T185"></a><a name="T187"></a><a name="T190"></a><a name="T196"></a><a name="T187"></a><a name="T188"></a><a name="T189"></a><a name="T192"></a><a name="T187"></a><a name="T190"></a><a name="T196"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="152.926-158.69300000000004">Kün aːjɨ min baːr etim ehigini gɨtta ü͡örete <span class="non-verbal">(</span>ta-<span class="non-verbal">)</span> taŋara dʼi͡etiger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('158.59');"><img class="media" title="00:02:38.69 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T198"></a><a name="T199"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="158.69300000000004-162.176">Onno ehigi minigin ɨlbatakpɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('162.08');"><img class="media" title="00:02:42.18 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T208"></a><a name="T201"></a><a name="T203"></a><a name="T204"></a><a name="T202"></a><a name="T204"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="162.176-172.74100000000004">Anɨ kelbite ehigi kemŋit<span class="non-verbal">,</span> karaŋa ɨjaːk ɨraːktaːk kem<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('172.64');"><img class="media" title="00:02:52.74 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T210"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T212"></a><a name="T210"></a><a name="T212"></a><a name="T209"></a><a name="T209"></a><a name="T209"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="172.74100000000004-177.28799999999995">Keli͡ektere hɨlɨkčɨttar hurujbut östörö<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('177.19');"><img class="media" title="00:02:57.29 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T214"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T222"></a><a name="T223"></a><a name="T213"></a><a name="T219"></a><a name="T220"></a><a name="T214"></a><a name="T218"></a><a name="T219"></a><a name="T220"></a><a name="T222"></a><a name="T223"></a><a name="T217"></a><a name="T218"></a><a name="T217"></a><a name="T218"></a><a name="T213"></a><a name="T213"></a><a name="T213"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="177.28799999999995-186.58599999999996">Heriː dʼono tutan ɨlaːt Isuːs Xrʼistoːhu<span class="non-verbal">,</span> ginini ilpittere bastɨŋ agabɨt dʼi͡etiger<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('186.49');"><img class="media" title="00:03:06.59 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T225"></a><a name="T227"></a><a name="T230"></a><a name="T225"></a><a name="T227"></a><a name="T228"></a><a name="T230"></a><a name="T225"></a><a name="T227"></a><a name="T230"></a><a name="T224"></a><a name="T224"></a><a name="T224"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="186.58599999999996-193.089">Ü͡öreter kihilere bu͡ollaktarɨna ginini keːhen barbɨttar<span class="non-verbal">,</span> küreːbitter<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>